  body,
        .contact-form-section .address,
        .accordion-box .acc-content {
            color: #0c0c0c;
        }

        body {
            font-family: Assistant;
            font-size: 16px;
        }

        .logo h1 {
            font-family: Assistant;
            color: #353535;
            font-size: 38px
        }

        .tagline {
            color: #666666;
        }

        .logo img {
            height: 74px;
        }

        .sitenav ul {
            font-family: 'Assistant', sans-serif;
            font-size: 16px
        }

        .sitenav ul li a,
        .sitenav ul li.current_page_item ul.sub-menu li a,
        .sitenav ul li.current-menu-parent ul.sub-menu li a,
        .sitenav ul li.current-menu-parent ul.sub-menu li ul.sub-menu li a,
        .sitenav ul li.current-menu-parent ul.sub-menu li a.parent.parent-2 {
            color: #ffffff;
        }

        .sitenav ul li a:hover,
        .sitenav ul li.current_page_item a,
        .sitenav ul li.current_page_item ul li a:hover,
        .sitenav ul li.current-menu-parent a,
        .sitenav ul li:hover,
        .sitenav ul li.current_page_item ul.sub-menu li a:hover,
        .sitenav ul li.current-menu-parent ul.sub-menu li a:hover,
        .sitenav ul li.current-menu-parent ul.sub-menu li.current_page_item a,
        .sitenav ul li.current-menu-parent ul.sub-menu li a.parent.parent-2:hover,
        .sitenav ul li.current-menu-parent ul.sub-menu li ul.sub-menu li a:hover {
            color: #ffffff;
        }

        h2.section_title,
        .sec_content_main_title {
            font-family: Assistant;
            font-size: 44px;
            color: #353535;
        }

        .welcome_contentcolumn h3 span {
            font-family: Assistant;
        }

        h4.sectionsubtitle,
        .sec_content_sub_title {
            font-size: 25px;
            color: #e32222;
        }

        h4.sectionsubtitle,
        .sec_content_sub_title,
        .welcome_contentcolumn h3 {
            font-family: Assistant;
        }

        a:hover,
        .slide_toggle a:hover {
            color: #272727;
        }

        .footer h5 {
            color: #ffffff;
            font-size: 21px;
        }

        .copyright-txt,
        .design-by ul li a {
            color: #ffffff
        }

        .design-by {
            color: 1
        }

        .infobox span b,
        .infobox a {
            color: #262626;
        }

        .button,
        #commentform input#submit,
        input.search-submit,
        .post-password-form input[type=submit],
        p.read-more a,
        .pagination ul li span,
        .pagination ul li a,
        .headertop .right a,
        .wpcf7 form input[type='submit'],
        #sidebar .search-form input.search-submit {
            color: #ffffff;
        }

        .button:hover,
        #commentform input#submit:hover,
        input.search-submit:hover,
        .post-password-form input[type=submit]:hover,
        p.read-more a:hover,
        .pagination ul li .current,
        .pagination ul li a:hover,
        .headertop .right a:hover,
        .wpcf7 form input[type='submit']:hover {
            color: #ffffff;
        }

        a.morebutton,
        .news-box .poststyle {
            color: #ffffff;
        }

        a.morebutton:hover,
        .news-box .poststyle:hover {
            color: #ffffff;
        }

        a.buttonstyle1 {
            background-color: #202020;
            color: #ffffff;
        }

        a.buttonstyle1:hover {
            color: #ffffff;
        }

        #sidebar .search-form input.search-field {
            background-color: #F0EFEF;
            color: #6e6d6d;
        }

        h3.widget-title {
            color: #303030;
        }

        #footer-wrapper {
            background-color: #232526;
            color: #c1c0c0;
        }

        .contactdetail a {
            color: #c1c0c0;
        }

        .nivo-controlNav a {
            background-color: #ffffff
        }

        #sidebar ul li {
            border-color: #eeeeee
        }

        #sidebar ul li a {
            color: #78797c;
        }

        .nivo-caption h2 {
            font-family: Assistant;
            color: #ffffff;
            font-size: 70px;
        }

        .nivo-caption p {
            font-family: Assistant;
            color: #ffffff;
            font-size: 16px;
        }

        .copyright-wrapper a:hover {
            color: #ffffff;
        }

        .copyright-wrapper {
            background-color: #1b1c1d;
        }

        .toggle a {
            color: #ffffff;
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            font-family: Assistant;
        }

        h1 {
            font-size: 30px;
            color: #272727;
        }

        h2 {
            font-size: 28px;
            color: #272727;
        }

        h3 {
            font-size: 18px;
            color: #272727;
        }

        h4 {
            font-size: 22px;
            color: #272727;
        }

        h5 {
            font-size: 20px;
            color: #272727;
        }

        h6 {
            font-size: 14px;
            color: #272727;
        }

        .footer .social-icons a {
            color: #c1c0c0;
        }

        .nivo-directionNav a {
            background-color: rgba(0, 0, 0, 0.7);
        }

        ul.portfoliofilter li a {
            background-color: #f1f1f1;
            color: #6e6d6d;
            border-color: #494949;
        }

        ul.portfoliofilter li a.selected,
        ul.portfoliofilter li a:hover,
        ul.portfoliofilter li:hover a {
            color: #ffffff;
        }

        .holderwrap h5 {
            color: #ffffff;
        }

        .holderwrap h5::after {
            background-color: #ffffff;
        }

        .teammember-list span.title {
            color: #ffffff;
        }

        .teammember-list cite {
            color: #ffffff;
        }

        .owl-controls .owl-dot {
            background-color: #494949;
        }

        #clienttestiminials .item {
            color: #717171;
        }

        ul.recent-post li a {
            color: #ababab;
        }

        .button,
        a.morebutton,
        .news-box .poststyle,
        #commentform input#submit,
        input.search-submit,
        .post-password-form input[type='submit'],
        p.read-more a,
        .sitenav ul li ul,
        .pagination ul li span,
        .pagination ul li a,
        .headertop .right a,
        .wpcf7 form input[type='submit'],
        #sidebar .search-form input.search-submit,
        .nivo-controlNav a.active,
        .counterlist:hover .cntimage,
        .counterlist:hover .cntbutton,
        .offer-1-column .offimgbx,
        ul.portfoliofilter li a.selected,
        ul.portfoliofilter li a:hover,
        ul.portfoliofilter li:hover a,
        .holderwrap,
        .pricing_table .tf a,
        .owl-controls .owl-dot.active,
        input.search-submit:hover,
        .post-password-form input[type=submit]:hover,
        p.read-more a:hover,
        .pagination ul li .current,
        .pagination ul li a:hover,
        .headertop .right a:hover,
        .wpcf7 form input[type='submit']:hover,
        .toggle a,
        a.buttonstyle1:hover,
        .hvr-sweep-to-right::before,
        .owl-prev,
        .owl-next,
        .teammember-list .thumnailbx,
        .ftrdonatebtn,
        h2.section_title::after,
        .header-top,
        .header-top:after,
        .sd-search input,
        .sd-top-bar-nav .sd-search input,
        .contactnow,
        .nivo-caption h2:after,
        .four_column,
        .title-icon-cloumn {
            background-color: #ff9c00;
        }

        a,
        .sitenav ul li a:hover,
        .sitenav ul li.current-menu-item a,
        .cntbutton,
        .contactdetail a:hover,
        .footer ul li a:hover,
        .footer ul li.current_page_item a,
        div.recent-post a:hover,
        .footer .social-icons a:hover,
        .copyright-wrapper a,
        .pagemore:hover,
        .infobox a:hover,
        .slide_toggle a,
        .news-box h6 a:hover,
        .blog-post-repeat .postmeta a:hover,
        #sidebar ul li a:hover,
        .teammember-content span,
        .header_right .social-icons a:hover,
        #clienttestiminials h6,
        .post-title a:hover,
        .bloggridlayout h3.post-title a:hover,
        #clienttestiminials .item:hover h6,
        a.borderbutton:hover,
        #section11 a.borderbutton:hover,
        .copyright-txt span {
            color: #ff9c00;
        }

        .footer .social-icons a:hover,
        ul.portfoliofilter li a.selected,
        ul.portfoliofilter li a:hover,
        ul.portfoliofilter li:hover a,
        #clienttestiminials .item span::after,
        a.borderbutton:hover,
        .pagemore:hover,
        #section2 .sec_content_main_title::after,
        #section4 .sec_content_main_title::after,
        #section11 a.borderbutton:hover,
        #section6 .one_third h3::after {
            border-color: #ff9c00;
        }

        .header {
            border-top-color: #ff9c00;
        }

        .shape-border {
            border-bottom-color: #ff9c00;
        }

        .mainmenu,
        .mainmenu:after,
        .sitenav ul li a:hover,
        .sitenav ul li.current-menu-item a,
        .sitenav ul li.current-menu-parent a.parent,
        .sitenav ul li.current-menu-item ul.sub-menu li a:hover,
        .sitenav ul li.current-menu-parent ul.sub-menu li a.parent.parent-2:hover,
        .button:hover,
        a.morebutton:hover,
        .news-box .poststyle:hover,
        #commentform input#submit:hover,
        input.search-submit:hover,
        .post-password-form input[type=submit]:hover,
        p.read-more a:hover,
        .pagination ul li .current,
        .pagination ul li a:hover,
        .headertop .right a:hover,
        .hvr-radial-out:before,
        .wpcf7 form input[type='submit']:hover,
        .four_column.bgcolor1,
        .four_column.bgcolor3,
        .four_column.bgcolor5,
        .videobox,
        .our-process-number,
        .ourspecialties i,
        .m-add-info i,
        .ourprojectbg i,
        .project-thumb,
        .news-box .postdt,
        .news-box .news-thumb,
        .bgimgbox {
            background-color: #4c0b4e;
        }

        .header {
            border-bottom-color: #4c0b4e;
        }

        .infobox i,
        .wel_list i,
        ul.recent-post li .footerdate,
        ul.recent-post li a:hover,
        .design-by ul li a:hover,
        .design-by ul li.current_page_item a {
            color: #e32222;
        }
        
        
        
